name: fforte
description: App to save locations of wildlife cameras


publish_to: 'none' 

version: 1.0.0+1

environment:
  sdk: '>=3.0.5 <4.0.0'


dependencies:
  flex_color_scheme: ^7.2.0
  flutter:
    sdk: flutter
  flutter_localizations:
    sdk: flutter
  geolocator: ^11.0.0
  intl: ^0.18.0
  latlong2: ^0.9.0
  path: ^1.8.3
  path_provider: ^2.1.0
  sqflite: ^2.3.0
  flutter_map: ^6.1.0
  flutter_animate: ^4.5.0
  animations: ^2.0.11
  flutter_popup_card: ^0.0.5
  shared_preferences: ^2.2.2
  flutter_file_dialog: ^3.0.2
  file_picker: ^8.0.3
  http: ^1.2.1
  dio: ^5.4.1
  geocoding: ^3.0.0
  flutter_slidable: ^3.1.0

dev_dependencies:
  flutter_lints: ^3.0.1
  flutter_test:
    sdk: flutter

flutter:
  generate: true


  uses-material-design: true


  assets:
    - assets/images/

